bpm: '140'
file: mmp/VitorAugusto.mmp
tracks:
- instruments: []
  track_name: TripleOscillator
  type: plugin
- instruments: []
  track_name: Sample track
  type: sample
- instruments:
  - instrument_name: Kicker
  - instrument_name: kick_distorted01.ogg
  - instrument_name: clap01.ogg
  - instrument_name: snare05.ogg
  - instrument_name: hihat_closed01.ogg
  - instrument_name: hihat_opened01.ogg
  - instrument_name: Analog Piano 1
  - instrument_name: Synth Violin 2 Fat
  track_name: Piano
  type: bassline
- instruments: []
  track_name: Kick
  type: bassline
- instruments: []
  track_name: Kick_distorted
  type: bassline
- instruments: []
  track_name: Clap
  type: bassline
- instruments: []
  track_name: Snare
  type: bassline
- instruments: []
  track_name: Hihat_closed
  type: bassline
- instruments: []
  track_name: Hihat_opened
  type: bassline
- instruments: []
  track_name: Violino
  type: bassline
